Widgets: impossible to input a time

2014-01-14 06:40 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17940

Description

In the field properties, it is possible to add a Calendar widget, selecting a date/time format. However, the widget only shows a calendar,

therefore it is impossible to insert a time.

Associated revisions

Revision ea91b6fe - 2014-05-22 10:50 PM - Matthias Kuhn

[FEATURE] Port editor widgets to new API

Create a new widget for for attribute form

fix #10281

fix #7319

fix #7013

fix #9335

fix #4417

History

#1 - 2014-05-15 01:56 AM - Denis Rouzaud

Should be fixed by https://github.com/qgis/QGIS/pull/1351

#2 - 2014-05-15 02:03 AM - Matthias Kuhn

- Affected QGIS version changed from 2.0.1 to 2.2.0

- Target version set to Version 2.4

#3 - 2014-05-22 01:52 PM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"ea91b6fe4a21ff741de918a11d0f2a26a291c1e2".
